Next Previous Contents

## 3.61 ferror

> Function

>   Return the error indicator of a stream.

> Header

>   `stdio.h`

> Declaration

>   `int __fastcall__ ferror (FILE* f);`

> Description

>   `ferror` tests the error indicator of the stream `f`, and returns a non zero value if it is set.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   ISO 9899

> See also

>   clearerr, feof

> Example

>   None.

Next Previous Contents